/*about start*/
#abouts{margin:0 auto;margin-top:150px;width:1290px;height:auto;overflow:hidden;}

.about_ad{float:left;width:630px;height:640px;overflow:hidden;}
.about_ad a img{width:100%;height:100%;}

.about_contents{float:right;width:500px;height:640px;overflow:hidden;}

#about_title{float:left;margin-top:55px;width:500px;height:auto;overflow:hidden;}
#about_title h1{height:45px;line-height:30px;COLOR:#3d3e40;font-weight:600;font-size:15px;cursor:pointer;text-align:left;font-style:normal;}
#about_title h2{line-height:55px;COLOR:#0B0D26;font-weight:600;font-size:48px;cursor:pointer;text-align:left;font-style:normal;}
#about_title h3{margin-top:20px;line-height:28px;COLOR:#5D5D5D;font-weight:500;font-size:18px;cursor:pointer;text-align:left;font-style:normal;}

#about_list{float:left;margin-top:20px;width:500px;height:auto;overflow:hidden;}
#about_list ul{width:100%;height:auto;overflow:hidden;}
#about_list ul li{border-bottom:#D3DCE0 1px solid;width:100%;height:70px;overflow:hidden;}
#about_list ul li h1{float:left;display:block;width:auto;height:70px;line-height:70px;text-align:left;text-indent:8px;color:#0061AE;font-size:24px;font-weight:600;font-style:normal;}
#about_list ul li h2{float:left;display:block;width:auto;height:70px;line-height:70px;text-align:left;text-indent:8px;color:#0B0D26;font-size:24px;font-weight:600;font-style:normal;}
#about_list ul li h2 a{width:auto;height:70px;line-height:70px;color:#0B0D26;text-decoration:none;font-size:22px;font-weight:600;font-style:normal;}
#about_list ul li h2 a:link{color:#0B0D26;text-decoration:none;font-size:22px;font-weight:600;font-style:normal;}
#about_list ul li h2 a:visited{color:#0B0D26;text-decoration:none;font-size:22px;font-weight:600;font-style:normal;}
#about_list ul li h2 a:active{color:#0B0D26;text-decoration:none;font-size:22px;font-weight:600;font-style:normal;}
#about_list ul li h2 a:hover{color:#0B0D26;text-decoration:none;font-size:22px;font-weight:600;font-style:normal;}

.company_more{float:left;margin-top:20px;width:175px;height:55px;line-height:55px;overflow:hidden;}
.company_more a{display:block;background:#FA4729;width:175px;height:55px;COLOR:#FCFCFC;text-align:center;font-size:17px;font-weight:500;font-style:normal;transition:all 0.6s;}
.company_more a:link{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.company_more a:visited{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.company_more a:active{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.company_more a:hover{display:block;background-color:#DB2B0E;width:175px;height:55px;COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
/*about end*/

/*product start*/
#products{background-color:#F8F8F8;margin-top:150px;width:100%;height:auto;overflow:hidden;}
#product_cons{margin:0 auto;width:1290px;height:auto;overflow:hidden;}
#product_top{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.small_title{margin:0 auto;margin-top:150px;width:100%;height:auto;overflow:hidden;}
.small_title h1{height:50px;line-height:50px;width:auto;COLOR:#0B0D26;font-weight:600;font-size:50px;cursor:pointer;text-align:center;overflow:hidden;}
.small_title h1 a{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.small_title h1 a:link{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.small_title h1 a:visited{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.small_title h1 a:active{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.small_title h1 a:hover{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.small_title h2{margin-top:30px;line-height:28px;COLOR:#5D5D5D;font-weight:500;font-size:16px;cursor:pointer;text-align:center;font-style:normal;}

#product_mid{margin:0 auto;width:100%;height:auto;overflow:hidden;}

#pro_goods{margin:0 auto; margin-bottom:140px;width:1290px;height:auto;overflow:hidden;}
#pro_goods ul{ margin:0 auto;width:100%;height:auto;overflow:hidden;}
#pro_goods ul li{float:left;width:396px;height:659px;text-align:center;margin:70px 17px 17px 17px;overflow:hidden;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;box-shadow:0px 0px 8px rgba(0,0,0,0.3);background-color:#274BAC;transition:all 0.6s;}

#pro_goods ul li a{display:block;width:396px;margin:0 auto;text-align:center;text-decoration:none;}
#pro_goods ul li a span{margin:0 auto;display:block;width:396px;height:475px;text-align:center;overflow:hidden;}
#pro_goods ul li a span img{margin:0 auto;width:396px;height:475px;cursor:pointer;transition:all 0.6s;}
#pro_goods ul li a span img:hover{transform:scale(1.2);}
#pro_goods ul li a h1{margin:0 auto;margin-top:5px;width:90%;height:90px;line-height:45px;font-size:16px;text-align:left;font-weight:600;text-decoration:none;color:#ffffff;font-style:normal;}
#pro_goods ul li h2{float:right;margin-top:15px;margin-right:5%;width:100px;line-height:40px;font-size:15px;text-align:center;font-weight:500;color:#ffffff;font-style:normal;cursor:pointer;transition:all 0.6s;}
#pro_goods ul li h2 a{width:100px;line-height:40px;color:#ffffff;text-decoration:none;text-align:center;font-size:15px;font-weight:500;font-style:normal;border:#ffffff 1px solid;}
#pro_goods ul li h2 a:link{color:#ffffff;text-decoration:none;font-size:15px;font-weight:500;font-style:normal;}
#pro_goods ul li h2 a:visited{color:#ffffff;text-decoration:none;font-size:15px;font-weight:500;font-style:normal;}
#pro_goods ul li h2 a:active{color:#ffffff;text-decoration:none;font-size:15px;font-weight:500;font-style:normal;}
#pro_goods ul li h2 a:hover{border:0;color:#ffffff;text-decoration:none;font-size:15px;font-weight:600;font-style:normal;}

/*product end*/

/*application start*/
#application{margin:0 auto;margin-top:150px;width:100%;height:auto;overflow:hidden;}
#application_top{margin:0 auto;width:100%;height:auto;overflow:hidden;}
#application_mid{margin:0 auto;margin-top:60px;width:100%;height:auto;overflow:hidden;}

.application_title{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.application_title h1{height:50px;line-height:50px;width:auto;COLOR:#0B0D26;font-weight:600;font-size:50px;cursor:pointer;text-align:center;overflow:hidden;}
.application_title h1 a{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.application_title h1 a:link{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.application_title h1 a:visited{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.application_title h1 a:active{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.application_title h1 a:hover{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.application_title h2{margin-top:30px;line-height:28px;COLOR:#5D5D5D;font-weight:500;font-size:16px;cursor:pointer;text-align:center;font-style:normal;}

.cols{float:left;width:25%;height:auto;overflow:hidden;}
.project_list:after{content:" ";display:block;clear:both;}
.project{width:100%;float:left;cursor:pointer;}

.project_card{position:relative;will-change:transform;transition:box-shadow .3s ease;box-shadow:0 10px 30px transparent; }
.project_card.hover-in{transition:-webkit-transform 0.6s ease-out;transition:transform 0.6s ease-out;transition:transform 0.6s ease-out, -webkit-transform 0.6s ease-out;}
.project_card.hover-out{transition:-webkit-transform 0.6s ease-in;transition:transform 0.6s ease-in;transition:transform 0.6s ease-in, -webkit-transform 0.6s ease-in;}

.project_image{display:block;position:relative;transition:all 0.6s;}
.project_image img{width:100%;max-width:100%;display:block;}
.project_image:after{content:" ";width:100%;height:100%;position:absolute;left:0;top:0;background:linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4));transition:opacity .3s ease;opacity:0;}

.project_detail{position:absolute;left:0px;right:0px;top:0px;bottom:0px;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center;pointer-events:none;-webkit-transform:translateZ(30px); transform:translateZ(30px);border:0 solid #cccccc;transition:border .4s ease;}
.project_title{margin:0 0 0;font-size:23px;font-weight:500;color:#FFFFFF;transition:.4s ease;opacity:0;-webkit-transform:translateY(40px) scale(0);-ms-transform:translateY(40px) scale(0);transform:translateY(40px) scale(0);will-change:transform;}
.project_title a{color:white;font-size:23px;font-weight:500;line-height:25px;color:#FFFFFF;font-style:normal;}

.project:hover .project_card{box-shadow:0 10px 30px rgba(0, 0, 0, 0.4);}
.project:hover .project_image:after{opacity:1;}
.project:hover .project_image:hover{transform:scale(1.2);}
.project:hover .project_detail{background-color:rgba(11,13,38,0.8);}
.project:hover .project_title{-webkit-transform: translateY(0) scale(1);-ms-transform: translateY(0) scale(1);transform: translateY(0) scale(1);opacity:1;}
/*application end*/

/*strength start*/
#strength{margin:0 auto;margin-top:150px;width:1290px;height:auto;}
#strength_top{margin:0 auto;width:100%;height:auto;}
#strength_mid{margin:0 auto;margin-top:60px;width:100%;height:auto;}

.strength_title{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.strength_title h1{height:50px;line-height:50px;width:auto;COLOR:#0B0D26;font-weight:600;font-size:50px;cursor:pointer;text-align:center;overflow:hidden;}
.strength_title h1 a{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.strength_title h1 a:link{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.strength_title h1 a:visited{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.strength_title h1 a:active{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.strength_title h1 a:hover{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.strength_title h2{margin-top:30px;line-height:28px;COLOR:#5D5D5D;font-weight:500;font-size:16px;cursor:pointer;text-align:center;font-style:normal;}

#control{margin:0 auto;width:100%;overflow:hidden;}
#cssbox{height:auto;margin:0 auto;width:100%;overflow:hidden;}
#cssbox ul li{float:left;list-style:none;height:auto;overflow:hidden;justify-content:center;display:flex;align-items:flex-start;}
#cssbox ul li a img{margin:0 auto;border:#D6DDE3 1px solid;transition:all 0.6s;cursor:pointer;}
#cssbox ul li a img:hover{transform:scale(1.1);}
#cssbox ul li h1{margin:0 auto;background:url(../images/menu_hover_equipment.jpg) no-repeat center bottom;height:50px;line-height:50px;text-align:center;font-style:normal;}
#cssbox ul li h1 a{color:#273e00;text-decoration:none;font-size:16px;font-weight:500;font-style:normal;}
#cssbox ul li h1 a:link{color:#273e00;text-decoration:none;font-size:16px;font-weight:500;font-style:normal;}
#cssbox ul li h1 a:visited{color:#273e00;text-decoration:none;font-size:16px;font-weight:500;font-style:normal;}
#cssbox ul li h1 a:active{color:#273e00;text-decoration:none;font-size:16px;font-weight:500;font-style:normal;}
#cssbox ul li h1 a:hover{color:#273e00;text-decoration:none;font-size:16px;font-weight:500;font-style:normal;}
#arrw_ico1{margin:0 auto;margin-top:50px;width:120px;height:48px;overflow:hidden;}
#leftbutton{cursor:pointer;height:48px;width:52px;float:left;background:url(../images/left.png) center center no-repeat;overflow:hidden;}
#rightbutton{cursor:pointer;height:48px;width:52px;float:right;background:url(../images/right.png) center center no-repeat;overflow:hidden;}
/*strength end*/

/*videos start*/
#videos{margin-top:150px;background:url(../images/videos_bg.jpg) no-repeat;background-size:100% 87%;width:100%;height:auto;overflow:hidden;}
#videos_con{margin:0 auto;margin-top:150px;width:1290px;height:auto;overflow:hidden;}

#videos_left{float:left;width:520px;height:auto;overflow:hidden;}
#videos_right{float:right;width:630px;height:auto;overflow:hidden;}

.videos_leftad{width:100%;height:auto;overflow:hidden;}
.videos_leftad a img{width:100%;height:100%;}

.videos_title{float:left;width:100%;height:auto;overflow:hidden;}
.videos_title h1{height:45px;line-height:30px;COLOR:#FCFCFC;font-weight:600;font-size:15px;cursor:pointer;text-align:left;font-style:normal;}
.videos_title h2{line-height:55px;COLOR:#FCFCFC;font-weight:600;font-size:48px;cursor:pointer;text-align:left;font-style:normal;}
.videos_title h3{margin-top:20px;line-height:28px;COLOR:#9BA2A1;font-weight:500;font-size:18px;cursor:pointer;text-align:left;font-style:normal;}

.clear_bar{width:100%;height:1px;overflow:hidden;}

.videos_rightad{margin-top:160px;clear:left;width:100%;height:auto;overflow:hidden;}
.videos_rightad a img{width:100%;height:100%;}
/*strength end*/

/*newss start*/
#newss{margin-top:150px;width:100%;height:auto;overflow:hidden;}
#newss_con{margin:0 auto;width:1329px;height:auto;overflow:hidden;}

#newss_top{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.newss_title{margin:0 auto;width:100%;height:auto;overflow:hidden;}
.newss_title h1{height:50px;line-height:50px;width:auto;COLOR:#0B0D26;font-weight:600;font-size:50px;cursor:pointer;text-align:center;overflow:hidden;}
.newss_title h1 a{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.newss_title h1 a:link{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.newss_title h1 a:visited{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.newss_title h1 a:active{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.newss_title h1 a:hover{color:#0B0D26;text-decoration:none;font-size:50px;font-weight:600;font-style:normal;}
.newss_title h2{margin-top:30px;line-height:28px;COLOR:#5D5D5D;font-weight:500;font-size:16px;cursor:pointer;text-align:center;font-style:normal;}

#newss_mid{margin:0 auto;margin-top:60px;width:100%;height:auto;overflow:hidden;}

#news_pic_list{margin:0 auto;width:100%;height:auto;overflow:hidden;}
#news_pic_list ul{width:100%;height:auto;overflow:hidden;}
#news_pic_list ul li{float:left;background-color:#F8F8F8;margin-left:19px;margin-right:19px;width:405px;height:auto; moverflow:hidden;}

#news_pic_list ul li span{margin:0 auto;display:block;width:405px;height:305px;text-align:center;overflow:hidden;}
#news_pic_list ul li span a img{margin:0 auto;width:405px;height:305px;cursor:pointer;transition:all 0.6s;}
#news_pic_list ul li span a img:hover{transform:scale(1.2);}

#news_pic_list ul li h1{margin:0 auto;margin-top:30px;width:75%;height:auto;line-height:30px;text-align:left;overflow:hidden;}
#news_pic_list ul li h1 a{color:#0B0D26;text-decoration:none;text-align:left;font-size:26px;font-weight:500;font-style:normal;}
#news_pic_list ul li h1 a:link{color:#0B0D26;text-decoration:none;font-size:26px;font-weight:500;font-style:normal;}
#news_pic_list ul li h1 a:visited{color:#0B0D26;text-decoration:none;font-size:26px;font-weight:500;font-style:normal;}
#news_pic_list ul li h1 a:active{color:#0B0D26;text-decoration:none;font-size:26px;font-weight:500;font-style:normal;}
#news_pic_list ul li h1 a:hover{color:#5A5A67;text-decoration:none;font-size:26px;font-weight:500;font-style:normal;}

#news_pic_list ul li h2{margin:0 auto;background:url(../images/time.png) no-repeat left center;width:75%;height:40px;line-height:40px;text-align:left;text-indent:30px;overflow:hidden;}
#news_pic_list ul li h2 a{color:#37383a;text-decoration:none;text-align:left;font-size:14px;font-weight:500;font-style:normal;}
#news_pic_list ul li h2 a:link{color:#37383a;text-decoration:none;font-size:14px;font-weight:500;font-style:normal;}
#news_pic_list ul li h2 a:visited{color:#37383a;text-decoration:none;font-size:14px;font-weight:500;font-style:normal;}
#news_pic_list ul li h2 a:active{color:#37383a;text-decoration:none;font-size:14px;font-weight:500;font-style:normal;}
#news_pic_list ul li h2 a:hover{color:#37383a;text-decoration:none;font-size:14px;font-weight:500;font-style:normal;}

#news_pic_list ul li h3{margin:0 auto;width:75%;height:auto;line-height:28px;text-align:left;overflow:hidden;}
#news_pic_list ul li h3 a{color:#6C6F79;text-decoration:none;text-align:left;font-size:18px;font-weight:500;font-style:normal;}
#news_pic_list ul li h3 a:link{color:#6C6F79;text-decoration:none;font-size:18px;font-weight:500;font-style:normal;}
#news_pic_list ul li h3 a:visited{color:#6C6F79;text-decoration:none;font-size:18px;font-weight:500;font-style:normal;}
#news_pic_list ul li h3 a:active{color:#6C6F79;text-decoration:none;font-size:18px;font-weight:500;font-style:normal;}
#news_pic_list ul li h3 a:hover{color:#6C6F79;text-decoration:none;font-size:18px;font-weight:500;font-style:normal;}

#news_pic_list ul li h4{margin:0 auto;margin-top:20px;margin-bottom:40px;background:url(../images/jiantou.png) no-repeat -20px center;width:75%;height:20px;overflow:hidden;cursor:pointer;transition:all 0.6s;}
#news_pic_list ul li h4:hover{background:url(../images/jiantou.png) no-repeat left center;}

.newss_more{margin:0 auto;margin-top:40px;width:175px;height:55px;line-height:55px;overflow:hidden;}
.newss_more a{display:block;background:#FA4729;width:175px;height:55px;COLOR:#FCFCFC;text-align:center;font-size:17px;font-weight:500;font-style:normal;transition:all 0.6s;}
.newss_more a:link{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.newss_more a:visited{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.newss_more a:active{COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
.newss_more a:hover{display:block;background-color:#DB2B0E;width:175px;height:55px;COLOR:#FCFCFC;text-decoration:none;text-align:center;font-size:17px;font-weight:500;font-style:normal;}
/*newss end*/